<?xml version="1.0" encoding="utf-8"?>
<component size="150,143">
  <displayList>
    <image id="n10_n5d5" name="n10" src="cg8vg7" fileName="img/5.png" xy="0,-3" pivot="0.5,0.5" size="150,150" aspect="true"/>
    <text id="n12_n5d5" name="text_multi" xy="8,23" pivot="0.5,0.5" size="134,96" fontSize="72" color="#f0cf64" align="center" vAlign="middle" autoSize="none" strokeColor="#712500" strokeSize="6" text="X2"/>
  </displayList>
</component>